/*
 * This file was generated by the Gradle 'init' task.
 */

rootProject.name = "gitlab-ci-templates-gradle-example"
plugins {
    id("com.gradle.develocity") version("3.18.1")
}

develocity {
    server.set("https://develocity-staging.eclipse.org")
    // tag(System.getenv("EF_SHORT_NAME"))
    // tag("GitLab CI")
    // link("VCS", "${System.getenv("CI_PROJECT_URL")}/-/tree/${System.getenv("CI_COMMIT_REF_NAME")}?ref_type=heads}")
    // value("Build Number", "${System.getenv("CI_PIPELINE_ID")}")
}